#language: ru

@TransportLogistics

Функционал: 18.999. TransportLogistics. Проверка на отсутствие ошибок в журнале регистрации

Сценарий: 999. TransportLogistics. Обработка Журнал регистрации

	Дано В журнале регистрации "0" ошибок по текущему блоку